package messagebroker

import "git.gocasts.ir/ebhomengo/niki/domain/notification/entity"

type redis struct {
}

func (r *redis) AddItem(notification entity.Notification) error {
	return nil
}

func (r *redis) RemoveItem(notification entity.Notification) error {
	return nil
}
func (r *redis) HealthCheck() error {
	return nil
}
